@layer properties {
    @supports ((-webkit-hyphens: none) and (not (margin-trim:inline))) or ((-moz-orient:inline) and (not (color:rgb(from red r g b)))) {
        *,::backdrop,:after,:before {
            --tw-rotate-x:initial;
            --tw-rotate-y: initial;
            --tw-rotate-z: initial;
            --tw-skew-x: initial;
            --tw-skew-y: initial;
            --tw-border-style: solid;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-color: initial;
            --tw-shadow-alpha: 100%;
            --tw-inset-shadow: 0 0 #0000;
            --tw-inset-shadow-color: initial;
            --tw-inset-shadow-alpha: 100%;
            --tw-ring-color: initial;
            --tw-ring-shadow: 0 0 #0000;
            --tw-inset-ring-color: initial;
            --tw-inset-ring-shadow: 0 0 #0000;
            --tw-ring-inset: initial;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-outline-style: solid;
            --tw-backdrop-blur: initial;
            --tw-backdrop-brightness: initial;
            --tw-backdrop-contrast: initial;
            --tw-backdrop-grayscale: initial;
            --tw-backdrop-hue-rotate: initial;
            --tw-backdrop-invert: initial;
            --tw-backdrop-opacity: initial;
            --tw-backdrop-saturate: initial;
            --tw-backdrop-sepia: initial
        }
    }
}

@layer theme {
    :host,:root {
        --font-sans: ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
        --font-mono: ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
        --spacing: .25rem;
        --default-transition-duration: .15s;
        --default-transition-timing-function: cubic-bezier(.4,0,.2,1);
        --default-font-family: var(--font-sans);
        --default-mono-font-family: var(--font-mono)
    }
}

@layer base {
    *,::backdrop,:after,:before {
        border: 0 solid;
        box-sizing: border-box;
        margin: 0;
        padding: 0
    }

    ::file-selector-button {
        border: 0 solid;
        box-sizing: border-box;
        margin: 0;
        padding: 0
    }

    :host,html {
        -webkit-text-size-adjust: 100%;
        font-family: var(--default-font-family,ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji");
        font-feature-settings: var(--default-font-feature-settings,normal);
        font-variation-settings: var(--default-font-variation-settings,normal);
        line-height: 1.5;
        -moz-tab-size: 4;
        -o-tab-size: 4;
        tab-size: 4;
        -webkit-tap-highlight-color: transparent
    }

    hr {
        border-top-width: 1px;
        color: inherit;
        height: 0
    }

    abbr: where([title]) {
        -webkit-text-decoration:underline dotted;
        text-decoration: underline dotted
    }

    h1,h2,h3,h4,h5,h6 {
        font-size: inherit;
        font-weight: inherit
    }

    a {
        color: inherit;
        -webkit-text-decoration: inherit;
        text-decoration: inherit
    }

    b,strong {
        font-weight: bolder
    }

    code,kbd,pre,samp {
        font-family: var(--default-mono-font-family,ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace);
        font-feature-settings: var(--default-mono-font-feature-settings,normal);
        font-size: 1em;
        font-variation-settings: var(--default-mono-font-variation-settings,normal)
    }

    small {
        font-size: 80%
    }

    sub,sup {
        font-size: 75%;
        line-height: 0;
        position: relative;
        vertical-align: baseline
    }

    sub {
        bottom: -.25em
    }

    sup {
        top: -.5em
    }

    table {
        border-collapse: collapse;
        border-color: inherit;
        text-indent: 0
    }

    :-moz-focusring {
        outline: auto
    }

    progress {
        vertical-align: baseline
    }

    summary {
        display: list-item
    }

    menu,ol,ul {
        list-style: none
    }

    audio,canvas,embed,iframe,img,object,svg,video {
        display: block;
        vertical-align: middle
    }

    img,video {
        height: auto;
        max-width: 100%
    }

    button,input,optgroup,select,textarea {
        background-color: #0000;
        border-radius: 0;
        color: inherit;
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        opacity: 1
    }

    ::file-selector-button {
        background-color: #0000;
        border-radius: 0;
        color: inherit;
        font: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        letter-spacing: inherit;
        opacity: 1
    }

    :where(select: is([multiple],[size])) optgroup {
        font-weight:bolder
    }

    :where(select: is([multiple],[size])) optgroup option {
        padding-inline-start:20px
    }

    ::file-selector-button {
        margin-inline-end:4px}

    ::-moz-placeholder {
        opacity: 1
    }

    ::placeholder {
        opacity: 1
    }

    @supports (not (-webkit-appearance: -apple-pay-button)) or (contain-intrinsic-size:1px) {
        ::-moz-placeholder {
            color:currentColor
        }

        ::placeholder {
            color: currentColor
        }

        @supports (color: color-mix(in lab,red,red)) {
            ::-moz-placeholder {
                color:color-mix(in oklab,currentcolor 50%,transparent)
            }

            ::placeholder {
                color: color-mix(in oklab,currentcolor 50%,transparent)
            }
        }
    }

    textarea {
        resize: vertical
    }

    ::-webkit-search-decoration {
        -webkit-appearance: none
    }

    ::-webkit-date-and-time-value {
        min-height: 1lh;
        text-align: inherit
    }

    ::-webkit-datetime-edit {
        display: inline-flex
    }

    ::-webkit-datetime-edit-fields-wrapper {
        padding: 0
    }

    ::-webkit-datetime-edit,::-webkit-datetime-edit-year-field {
        padding-block:0}

    ::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-month-field {
        padding-block:0}

    ::-webkit-datetime-edit-hour-field,::-webkit-datetime-edit-minute-field {
        padding-block:0}

    ::-webkit-datetime-edit-millisecond-field,::-webkit-datetime-edit-second-field {
        padding-block:0}

    ::-webkit-datetime-edit-meridiem-field {
        padding-block:0}

    ::-webkit-calendar-picker-indicator {
        line-height: 1
    }

    :-moz-ui-invalid {
        box-shadow: none
    }

    button,input: where([type=button],[type=reset],[type=submit]) {
        -webkit-appearance:button;
        -moz-appearance: button;
        appearance: button
    }

    ::file-selector-button {
        -webkit-appearance: button;
        -moz-appearance: button;
        appearance: button
    }

    ::-webkit-inner-spin-button,::-webkit-outer-spin-button {
        height: auto
    }

    [hidden]: where(:not([hidden=until-found])) {
        display:none!important
    }

    .nuxt-icon svg {
        flex-shrink: 0;
        margin-bottom: 0!important
    }
}

@layer components;@layer utilities {
    .visible {
        visibility: visible
    }

    .absolute {
        position: absolute
    }

    .relative {
        position: relative
    }

    .container {
        width: 100%
    }

    @media(min-width: 40rem) {
        .container {
            max-width:40rem
        }
    }

    @media(min-width: 48rem) {
        .container {
            max-width:48rem
        }
    }

    @media(min-width: 64rem) {
        .container {
            max-width:64rem
        }
    }

    @media(min-width: 80rem) {
        .container {
            max-width:80rem
        }
    }

    @media(min-width: 96rem) {
        .container {
            max-width:96rem
        }
    }

    .mx-auto {
        margin-inline:auto}

    .flex {
        display: flex
    }

    .hidden {
        display: none
    }

    .inline {
        display: inline
    }

    .min-h-\[28px\] {
        min-height: 28px
    }

    .w-\[120px\] {
        width: 120px
    }

    .w-full {
        width: 100%
    }

    .flex-shrink {
        flex-shrink: 1
    }

    .flex-grow {
        flex-grow: 1
    }

    .transform {
        transform: var(--tw-rotate-x,)var(--tw-rotate-y,)var(--tw-rotate-z,)var(--tw-skew-x,)var(--tw-skew-y,)
    }

    .flex-col {
        flex-direction: column
    }

    .flex-wrap {
        flex-wrap: wrap
    }

    .items-center {
        align-items: center
    }

    .overflow-hidden {
        overflow: hidden
    }

    .rounded {
        border-radius: .25rem
    }

    .border {
        border-style: var(--tw-border-style);
        border-width: 1px
    }

    .p-6 {
        padding: calc(var(--spacing)*6)
    }

    .text-center {
        text-align: center
    }

    .text-wrap {
        text-wrap: wrap
    }

    .underline {
        text-decoration-line: underline
    }

    .opacity-50 {
        opacity: .5
    }

    .shadow {
        --tw-shadow: 0 1px 3px 0 var(--tw-shadow-color,#0000001a),0 1px 2px -1px var(--tw-shadow-color,#0000001a);
        box-shadow: var(--tw-inset-shadow),var(--tw-inset-ring-shadow),var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow)
    }

    .outline {
        outline-style: var(--tw-outline-style);
        outline-width: 1px
    }

    .backdrop-filter {
        -webkit-backdrop-filter: var(--tw-backdrop-blur,)var(--tw-backdrop-brightness,)var(--tw-backdrop-contrast,)var(--tw-backdrop-grayscale,)var(--tw-backdrop-hue-rotate,)var(--tw-backdrop-invert,)var(--tw-backdrop-opacity,)var(--tw-backdrop-saturate,)var(--tw-backdrop-sepia,);
        backdrop-filter: var(--tw-backdrop-blur,)var(--tw-backdrop-brightness,)var(--tw-backdrop-contrast,)var(--tw-backdrop-grayscale,)var(--tw-backdrop-hue-rotate,)var(--tw-backdrop-invert,)var(--tw-backdrop-opacity,)var(--tw-backdrop-saturate,)var(--tw-backdrop-sepia,)
    }

    .transition {
        transition-duration: var(--tw-duration,var(--default-transition-duration));
        transition-property: color,background-color,border-color,outline-color,text-decoration-color,fill,stroke,--tw-gradient-from,--tw-gradient-via,--tw-gradient-to,opacity,box-shadow,transform,translate,scale,rotate,filter,backdrop-filter,display,content-visibility,overlay,pointer-events;
        transition-timing-function: var(--tw-ease,var(--default-transition-timing-function))
    }

    @media(min-width: 40rem) {
        .sm\:mx-auto {
            margin-inline:auto
        }

        .sm\:w-\[150px\] {
            width: 150px
        }

        .sm\:max-w-\[600px\] {
            max-width: 600px
        }
    }

    @media(min-width: 374px) {
        .\[\@media\(min-width\:374px\)\]\:px-8 {
            padding-inline:calc(var(--spacing)*8)
        }
    }
}

@property --tw-rotate-x {
    syntax: "*";
    inherits: false
}

@property --tw-rotate-y {
    syntax: "*";
    inherits: false
}

@property --tw-rotate-z {
    syntax: "*";
    inherits: false
}

@property --tw-skew-x {
    syntax: "*";
    inherits: false
}

@property --tw-skew-y {
    syntax: "*";
    inherits: false
}

@property --tw-border-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-inset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-shadow-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-shadow-alpha {
    syntax: "<percentage>";
    inherits: false;
    initial-value: 100%
}

@property --tw-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-inset-ring-color {
    syntax: "*";
    inherits: false
}

@property --tw-inset-ring-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-ring-inset {
    syntax: "*";
    inherits: false
}

@property --tw-ring-offset-width {
    syntax: "<length>";
    inherits: false;
    initial-value: 0
}

@property --tw-ring-offset-color {
    syntax: "*";
    inherits: false;
    initial-value: #fff
}

@property --tw-ring-offset-shadow {
    syntax: "*";
    inherits: false;
    initial-value: 0 0 #0000
}

@property --tw-outline-style {
    syntax: "*";
    inherits: false;
    initial-value: solid
}

@property --tw-backdrop-blur {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-brightness {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-contrast {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-grayscale {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-hue-rotate {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-invert {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-opacity {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-saturate {
    syntax: "*";
    inherits: false
}

@property --tw-backdrop-sepia {
    syntax: "*";
    inherits: false
}

body {
    color: #111113;
    font-family: Roboto,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body,html {
    height: 100%
}

html {
    background: #fff;
    scroll-behavior: smooth
}

.text-center {
    text-align: center
}

.h1_title {
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: 135%
}

.h2_title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 27px;
    margin: 0
}

.title-26-600 {
    font-size: 26px;
    font-weight: 600;
    letter-spacing: -.6px
}

.title-24-800,.title-26-600 {
    font-style: normal;
    line-height: 135%;
    text-align: center
}

.title-24-800 {
    font-size: 24px;
    font-weight: 800
}

.title-24-500 {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    text-align: center
}

.paragraph-20-700 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px
}

.paragraph-18-400 {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: center
}

.paragraph-16-600 {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px
}

.paragraph-16-500 {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px
}

.paragraph-16-400 {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px
}

.paragraph_14-400 {
    font-family: Roboto,sans-serif;
    font-weight: 400
}

.paragraph_14-400,.paragraph_14-700 {
    font-size: 14px;
    font-style: normal;
    line-height: 21px
}

.paragraph_14-700 {
    font-weight: 700
}

.paragraph-14-500 {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px
}

.paragraph-14-600 {
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 19px
}

.paragraph-12-700 {
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px
}

.paragraph-12-600 {
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px
}

.paragraph-12-500 {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px
}

.paragraph-12-400 {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px
}

.paragraph-12-300 {
    font-size: 12px;
    font-weight: 300;
    line-height: 18px
}

.paragraph-10-300 {
    font-weight: 300;
    line-height: 14px
}

.paragraph-10-300,.small_text {
    font-size: 10px;
    font-style: normal
}

.small_text {
    font-weight: 400;
    line-height: 13.5px;
    opacity: .5
}

.container {
    margin: 0 auto;
    max-width: 600px;
    padding: 0 32px
}

.overflow-hidden {
    overflow: hidden
}

.semi-bold {
    font-weight: 600
}

.crossed {
    opacity: .75;
    text-decoration-line: line-through
}

.underline {
    text-decoration: underline
}

.nuxt-icon svg {
    margin-bottom: 0
}

.page-enter-active,.page-leave-active {
    transition: opacity .3s ease
}

.page-enter-from,.page-leave-to {
    opacity: 0
}

.slide-up-enter-from[data-v-5aa33b26],.slide-up-leave-to[data-v-5aa33b26] {
    transform: translateY(-100%)
}

.slide-up-enter-active[data-v-5aa33b26],.slide-up-leave-active[data-v-5aa33b26] {
    transition: all .5s ease
}

.slide-up-enter-to[data-v-5aa33b26],.slide-up-leave-from[data-v-5aa33b26] {
    transform: translateY(0)
}

.overlay[data-v-5aa33b26] {
    inset: 0;
    overflow: scroll;
    position: fixed;
    z-index: 9999
}

.overlay.bg-color[data-v-5aa33b26] {
    background: #11111303
}

.overlay[data-v-5aa33b26]::-webkit-scrollbar {
    display: none
}

.nuxt-icon svg {
    height: 1em;
    margin-bottom: .125em;
    vertical-align: middle;
    width: 1em
}

.nuxt-icon.nuxt-icon--fill,.nuxt-icon.nuxt-icon--fill * {
    fill: currentColor!important
}

.nuxt-icon.nuxt-icon--stroke,.nuxt-icon.nuxt-icon--stroke * {
    stroke: currentColor!important
}

.base-button[data-v-1f02364a] {
    align-items: center;
    border: none;
    cursor: pointer;
    display: flex;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    gap: 8px;
    justify-content: center;
    line-height: normal;
    outline: 0;
    outline: none;
    padding: 16px;
    position: relative;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
    -o-tap-highlight-color: transparent;
    tap-highlight-color: transparent
}

.base-button.fr[data-v-1f02364a] {
    font-size: 16px
}

.base-button__bold[data-v-1f02364a] {
    font-weight: 700
}

.base-button__content[data-v-1f02364a] {
    align-items: center;
    display: flex;
    gap: 8px
}

.base-button__content .nuxt-icon[data-v-1f02364a] {
    font-size: 22px
}

.base-button__loading[data-v-1f02364a] {
    min-height: 53px;
    pointer-events: none
}

.base-button__loading-spinner[data-v-1f02364a] {
    animation: spin-1f02364a 2s linear infinite;
    border: 2px solid #fff;
    border-radius: 50%;
    border-top: 4px solid transparent;
    height: 30px;
    position: absolute;
    width: 30px
}

@keyframes spin-1f02364a {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(1turn)
    }
}

.base-button--grey[data-v-1f02364a] {
    background: #f1f3f9;
    color: #4a4a4b
}

.base-button--black[data-v-1f02364a] {
    background: #111113;
    color: #fff
}

.base-button--dark[data-v-1f02364a] {
    background: #282828;
    color: #fff
}

.base-button--red[data-v-1f02364a] {
    background: #e44240;
    color: #fff
}

.base-button--green[data-v-1f02364a] {
    background: #39818b;
    color: #fff
}

.base-button--rounded-full[data-v-1f02364a] {
    border-radius: 30px
}

.base-button--rounded-half[data-v-1f02364a] {
    border-radius: 9px
}

.base-button--red.shadow[data-v-1f02364a] {
    box-shadow: 0 15px 37px #e44240a3
}

.base-button--green.shadow[data-v-1f02364a] {
    box-shadow: 0 15px 37px #39818ba3
}

.base-button--text[data-v-1f02364a] {
    background-color: transparent
}

.base-button--blue[data-v-1f02364a] {
    background: #5773d6;
    color: #fff
}

.base-button--blue.shadow[data-v-1f02364a] {
    box-shadow: 0 15px 37px #5773d6
}

.base-button--text[data-v-1f02364a] {
    background: transparent;
    padding: 0
}

.base-button--whatsapp[data-v-1f02364a] {
    background: #53cc58;
    color: #fff
}

.base-button--whatsapp.shadow[data-v-1f02364a] {
    box-shadow: 0 15px 37px #53cc58a3
}

.base-button__disabled[data-v-1f02364a] {
    background: #cacaca;
    box-shadow: none!important
}

.page-wrapper[data-v-f235cacf] {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 16px 24px 100px;
    width: 100%
}

@media(min-width: 374px) {
    .page-wrapper[data-v-f235cacf] {
        padding-left:32px;
        padding-right: 32px
    }
}

@media(min-width: 600px) {
    .page-wrapper[data-v-f235cacf] {
        margin:0 auto;
        max-width: 600px
    }
}

.error-page[data-v-bf0ca55c] {
    background: #fff;
    display: flex;
    flex-direction: column;
    height: 100dvh;
    width: 100%
}

.error-page__content[data-v-bf0ca55c] {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 32px
}

.error-page__body[data-v-bf0ca55c] {
    display: grid;
    flex-grow: 1;
    place-items: center;
    width: 100%
}

.error-page__body h1[data-v-bf0ca55c] {
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 24px;
    text-align: center
}
